@import url("menu.css");
@import url("SlideshowPhotoStyle.css");
@import url("searchmodule.css");
@import url("jquery.lightbox-0.5.css");
@import url("banner.css");

.current-page { font-weight:bold !important; text-decoration:none !important; font-size:110% !important; }
.current-lang img, .current-lang img:hover { width:25px !important; height:20px !important; margin-bottom:-2px !important; border:solid 2px #fff !important; }

.texthtml	 	 { font-size:14px; font-family: Century Gothic, Trebuchet MS, Verdana, Helvetica; line-height:25px; color:black; text-align:left:}
.texthtml strong 	 { font-weight:bold; }
.texthtml a  		 { color:#830d00; text-decoration:underline;}
.texthtml a:hover 	 { color:#830d00; text-decoration:none;}
.texthtml img { max-width:640px;}


html				{ overflow-y: scroll; }
body				{ font-family: Century Gothic, Tahoma, Calibri, Helvetica, Verdana, Arial; text-align:center; background:#fff url(images/bg-bw.jpg) no-repeat top center; margin-top:0px;}
h1				{ font-size:25px; color:#000; clear:none; margin-top:0px; margin-bottom:8px; margin-left:14px; margin-right:0px; font-weight:normal; padding:0px 0px 10px 0px; text-align:left; }
h2				{ font-size:22px; color:#830d00; clear:none; margin-bottom:10px; padding:0px; text-align:left; font-weight:normal;}
h3				{ font-size:20px; color:#555; clear:none; margin:0px -4px; padding:1px 6px; text-align:left; }

#wrapper			{ background:url(images/wrapper-950.png) no-repeat 0px 0px; margin:0px auto; text-align:left; padding:0px; width:980px; height:auto; min-height:500px; border:0px; }

.addthis_button_facebook_like iframe 	{width: 110px !important; }
.bwrcontainer {display:none;}
/*-------------------------------------------------------- inizio classi per header -------------------------------------------------------- */

/* menù top */
#topnav 			{ float:right; display:inline; position:relative; margin-top:25px; margin-right:48px; color:#000; width:auto; text-align:right; }
.topnav ul			{ font:12px Tahoma, sans-serif; letter-spacing:0em; margin:0; padding:0px; list-style:none; }
.topnav li			{ display:inline; margin:0px ; padding:0px 0px 0px 10px;  }
.topnav a 			{ color:#000; font-weight:normal; text-decoration:underline; }
.topnav a:hover			{ color:#134094; font-weight:normal; text-decoration:none; }


/* bandierine */
#langs 				{ z-index:2; position:relative; float:right; display:inline; color:#06c; font-size:100%; line-height:normal; margin:0px 25px; padding:0px; margin-top:30px; width:auto; text-align:right; white-space:nowrap; clear:right; }
#langs ul			{ font:9px sans-serif; letter-spacing:0em; margin:0; padding:0px; list-style:none; }
#langs li			{ display:inline; margin:0px ; padding:0px 0px 0px 10px; }
#langs img 			{ border:0px; width:18px; height:13px; margin-bottom:2px;}
#langs img:hover		{ border:0px; width:18px; height:15px; margin-bottom:-1px;}


/* nome hotel */
#hotel_name			{ position:relative; float:left; display:block; margin-top:10px; margin-bottom:10px; z-index:0; width:auto; vertical-align:middle; left:15px; top:15px; }
#hotel_name	#dnn_dnnLOGO_imgLogo			{ float:left; border:0px; margin-right:10px; display:inline; }
#hotel_name	img		{ border:0px; margin-left:10px; display:inline; color:inherit; }
#hotel_name	p		{ float:left; font-size:21px; color:#000; line-height:115%; margin-top:25px; margin-bottom:0px; font-weight:normal; }

.tagline			{ float:left; position:relative; display:inline; padding-top:10px;  width:400px; font-size:18px; font-weight:bold; color:#a4adbb; }


/* newsletter */
#newsletter 			{ float:right; position:relative; margin:0px 7px; color:#06c; width:500px; text-align:right; margin-top:20px; }
.newsletter 			{ font:10px Tahoma, sans-serif; letter-spacing:0em; padding:0px; list-style:none; display:inline; margin:0px 5px; padding:0px; margin-top:50px; vertical-align:middle;}
.newsletter a 			{ color:#002173; font-weight:bold; text-decoration:underline; }
.newsletter a:hover		{ color:#06c; font-weight:bold; text-decoration:underline; }
.newsletterimg			{ clear:both; position:relative; display:inline; width:20px; height:15px; }
.newsletterimg span		{ border:0px; }


/* breadcrumb */
#breadcrumb				{ position:relative; float:left; z-index:0; width:410px; padding:0px 0px 0px 10px; font:12px Tahoma, sans-serif; color:#000; text-align:left; clear:both; margin-top:4px; margin-left:15px; height:25px; }
.breadcrumb_text		{ font-weight:normal; color:#000; text-decoration:none;}
#breadcrumb a			{ font-weight:normal; color:#000; text-decoration:underline;}
#breadcrumb a:hover		{ font-weight:normal; color:#000; text-decoration:underline;}
.BreadcrumbLeaf			{ text-decoration:none; font-weight:normal; color:#000;}


/* Skype */
.SkypeModule   { text-align:center; width:285px; }
 
/* SocialBookmarking */
.SocialBookmarkingContent   { width:640px; text-align:right !important; }
.SocialBookmarkingContent a   { color:#000; text-decoration:underline;  }
.SocialBookmarkingContent a:hover { color:#000; text-decoration:none; }

/* bottone ricerca e User*/
#buttonsearch			{ PADDING-RIGHT: 10px; PADDING-TOP: 15px; PADDING-BOTTOM: 1px; PADDING-TOP: 100px; width:auto; display:inline; margin-top:25px; }
a.buttonsearch			{ display:block; float:right; font:12px Tahoma, Arial,Verdana, Arial; color: #FFF;  font-weight: bold; text-align: center; cursor:pointer; padding-top:3px; /*background:url(images/button_dxDC.gif) no-repeat;*/ text-decoration:none; text-transform:uppercase; margin-top:10px; margin-left:10px; width:93px; height:20px; border:1px solid #fff;  }
a.buttonsearch:hover	{ display:block; float:right; font:12px Tahoma, Arial,Verdana, Arial; color: #FFF; font-weight: bold; text-align: center; cursor:pointer; padding-top:3px; text-decoration:underline; text-transform:uppercase; margin-top:10px; width:93px; }
buttonsearch span		{ vertical-align:middle; margin-top:6px; }

#user				{ PADDING-RIGHT: 10px; FLOAT: right; PADDING-BOTTOM: 1px; PADDING-TOP: 10px; HEIGHT: 20px; width:auto; display:inline; }
a.user				{ float:right; font:12px Tahoma, Arial,Verdana, Arial; color: #fff; font-weight: bold; cursor:pointer; padding-top:2px; text-decoration:underline; white-space: nowrap; margin-top:2px; margin-left:10px; width:auto; height:20px; }
a.user:hover		{ float:right; font:12px Tahoma, Arial,Verdana, Arial; color: #fff; font-weight: bold; cursor:pointer; padding-top:2px; text-decoration:none; white-space: nowrap; margin-top:2px;  width:auto; }

#contbutuser			{ position:relative; margin-right:25px; }

/* menù principale */
#globalnav 			{ float:left; display:inline; margin:15px 7px 0px 7px; clear:both; /*background:#fff;*/ line-height:normal; padding:0px; white-space:nowrap; }

/*--------------------------------------------------------  fine classi per header -------------------------------------------------------- */





/*--------------------------------------------------------  inizio classi per body -------------------------------------------------------- */

div.container			{ background:url(images/bg-content.png) transparent no-repeat top left; float:left; margin:20px 7px 0px 8px; text-decoration:none; width:980px; height:auto; padding:20px 0px; }
.LeftPane			{ position:relative; float:left; display:inline; z-index:0; width:285px; padding:0px 0px 0px 15px; }
.ContentPane			{ position:relative; float:left; display:inline; z-index:0; width:640px; padding:0px 0px 0px 10px; }
.DNNEmptyPane			{ display:inline; float:none; width:100%; padding:0px; margin:0px; border:0px; }

#sliderBloc			{ display:block; float:left; clear:left; width:640px; height:115px; }

.slider-stage			{ width: 580px; overflow:hidden; height:115px; float:left; position:relative; vertical-align: middle;  
             			  background:transparent; }

.slider-list			{ width: 2000px; border: 0; margin:30px; margin-top:16px; padding: 0; left: 0px; top:10px; position: absolute; }

.prevEnable				{ background:transparent url('images/Lightbox/prev.png') no-repeat center; float:left; text-indent:-9999px; cursor:pointer;
						width:30px; height:115px; vertical-align:middle; }

.prevDisabled			{ background:transparent url('images/Lightbox/prevDisabled.png') no-repeat center; float:left; text-indent:-9999px; 
             			width:30px; height:115px; vertical-align:middle; }

.nextEnable				{ background:transparent url('images/Lightbox/next.png') no-repeat center; float:left; text-indent:-9999px; cursor:pointer; 
						 width:30px; height:115px; vertical-align:middle; }

.nextDisabled			{ background:transparent url('images/Lightbox/nextDisabled.png') no-repeat center; float:left; text-indent:-9999px; 
						 width:30px; height:115px; vertical-align:middle; }

div.thumb			{ float: left; padding: 1px; width: 75px; height: 75px; margin-right:35px; }
        
div.thumb img			{ border: 2px solid white; }

div.thumb1			{ float:left; padding:1px; width:90px; height:90px; margin:0px 14px 29px 14px; }
div.thumb1 img			{ border: 2px solid white; }

.thumbs				{ display:block; width:auto; margin-top:20px; }

.searchmodule .error	{ width:255px; margin:3px 0px 0px 8px; padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px; color: #FFF; font-weight: bold; text-align:center; background-color:#db3131; display: block; font-family:Trebuchet MS, arial, Verdana; font-size:12px; color:#FFF; }

.outOfRangeDay span		{ color: #AAAAAA !important; }
.outOfRangeDay			{ text-decoration: line-through !important; color: #AAAAAA !important; }
.weekendDay a, .normalDay a, .otherMonthDay a { color: #222222 !important; }    
    
    
.searchmodule								{ background: url(images/bg-booking-engine.png) no-repeat 0 0; width: 285px;  padding:5px 10px 45px 2px; #padding:5px 10px 0px 2px; margin-bottom:-6px; }
.searchmodule .dateinput					{ margin: 10px; }
.searchmodule .arrivalcontainer				{ padding: 3px; margin-top:5px; padding-top:8px; width:275px; }
.searchmodule .arrivalcontainer .summary		{ color: #fff; display: block; margin-bottom: 3px; font-weight: bold;  }
.searchmodule .departurecontainer				{ padding: 3px; margin-top: 12px; width:auto;  }
.searchmodule .departurecontainer .summary		{ color: #fff; display: block; margin-bottom: 3px; font-weight: bold;  }

.searchmodule .roomcompositioncontainer				{ padding: 3px; margin-top: 15px;  }
.searchmodule .roomcompositioncontainer .summary		{ color: #fff; display: block; margin-bottom: 3px; font-weight: bold;  }
.searchmodule .roomcompositioncontainer table			{ margin-left:10px; }
.searchmodule .roomcompositioncontainer .detaillabel		{ color: #fff; } 
.searchmodule .roomcompositioncontainer .subdetaillabel 	{ padding-bottom:3px; padding-right:2px; font-size:10px; color:#000; display:block; float:left; clear:none; }

.searchmodule .companycodecontainer			{ padding: 3px; margin-top:12px; }
.searchmodule .bwrcontainer					{ padding: 3px; margin:10px auto;}
.searchmodule .summary						{ font-family: Trebuchet MS; font-size: 11pt; color: #fff; padding-left:10px;  }
.searchmodule .toggler						{ color: #fff; font-size: 10pt; display:block; padding-left:10px; font-weight:normal;  }
a.toggler:link							{ color:#fff; font-size:12px; font-weight:normal; text-decoration: underline; }
a.toggler:hover							{ color:#fff; font-size:12px; font-weight:normal; text-decoration: none; }

.searchmodule .collapsablepanel					{ display:none; padding:5px; }

div.dayscombo							{ width:60px !important; padding-left:10px; }
div.monthscombo							{ width:150px !important; padding-left:10px; }

.roomcompositioncontainer .detailcombo				{ width:65px !important; padding-left:10px; display:inline; float:left; clear:none; }

.searchmodule .submintcontainer					{ /*background-color: #FFC8AA;*/ padding: 3px; margin-top:5px; padding-top:8px; padding-left:10px; }
.cerca								{ background: url(images/cerca-button.png) no-repeat 0 0; width:98px; height:24px; display:block; float:right; margin:10px 20px 0px; text-align:center; color:#000; }
a.cerca:link							{ color:#830d00; font-family:Trebuchet MS, Arial, Verdana; font-size:14px; font-weight:bold; padding-top:5px; text-decoration: none; }
a.cerca:hover							{ color:#830d00; font-family:Trebuchet MS, Arial, Verdana; font-size:14px; font-weight:bold; padding-top:5px; text-decoration: underline; }

.description							{ color:#fff; text-align:center;  }
.riLabel							{ color:#fff !important; font-weight:bold !important;  }
.bottom								{ width:285px; background: url(images/bg-booking-engine-bottom.png) /*#d8a43d*/ no-repeat; background-position:bottom left; margin-bottom:0px; padding: 3px; margin-top:0px; height:21px; display:block;}

.collapsablepanel						{ margin-left:6px; }

.nav1 a {
        color: #fff;
        text-decoration:none;
        cursor:pointer;
        cursor:hand;
	font-weight:normal;
	font-size:14px;
}
.nav1 a:hover {
        color: #830d00;
}
.nav1 ul {
	float: left;
    width:auto;
    padding:0px;
    font-size:16px;
	background:#b4d1e1 url(images/menu/nav_bg.png) repeat-x;
    width:950px;
	height: 38px;
	float: left;
	margin: 16px 0px 0px 15px;
	padding-top: 0px;
	list-style: none;
}
.nav1 li {
	float: left;
	padding: 0 7px;
	/*background: url(images/menu/split.png) no-repeat right center;*/
	position: relative;
	z-index:1;
}
.nav1 li.last {
	background:none;
}
.nav1 li:hover {
	z-index:2;
}
.nav1 li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
}

.nav1 li.active a .menu-left {
	/*background: url(images/menu/m_sx_act.jpg) repeat-x;*/
	background-color:#fff;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
.nav1 li.active a .menu-mid {
	/*background: url(images/menu/m_c_act.jpg) repeat-x;*/
	background-color:#fff;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}

.nav1 li.active a .menu-right {
	/*background: url(images/menu/m_dx_act.jpg) repeat-x;*/
	background-color:#fff;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}

a .menu-left {
	/*background: url(images/menu/m_sx.png) no-repeat left top;*/
	width: 6px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-mid {
	/*background: url(images/menu/m_c.png) repeat-x top left;*/
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}

a .menu-right {
	/*background: url(images/menu/m_dx.png) no-repeat top left;*/
	width: 6px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
.nav1 li.active a .menu-left,
.nav1 li.active a .menu-mid,
.nav1 li.active a .menu-right,
.nav1 li a:hover .menu-left,
.nav1 li:hover a .menu-left,
.nav1 li a:hover .menu-mid,
.nav1 li:hover a .menu-mid,
.nav1 li a:hover .menu-right,
.nav1 li:hover a .menu-right {
	/*background-position: 0 -37px;*/
	height: 32px;
	line-height: 35px;
}
.nav1 li.active a {
	color: #830d00 ; /* colore elemento active */
    font-weight:bold !important;
}
.nav1 li a:hover,
.nav1 li.hover a,
.nav1 li:hover a {
	color: #c3c3c3; /* colore elementi hover */
}
.nav1 li:hover .nav2,
.nav1 li.hover .nav2 {
	display:block;
}

.nav1 li .nav2 {
	font-size:14px;
	display: none;
	position: absolute;
	top: 27px;
	left: 4px;
	background: url(images/menu/sm_t.png) no-repeat;
	width: 186px;
	padding-top: 9px;
}

.nav1 li .nav2 li a{
	color:#830d00;
}


.nav2 li:hover .nav3,
.nav2 li.hover .nav3 {
	display:block;
}
.nav2 li .nav3 {
	display: none;
	position: absolute;
	top: 2px;
	left: 130px;
	background: url(images/menu/s2m_t.png) no-repeat 0 0;
	width: 186px;
	padding-top: 9px;
}
.nav2 li .nav3 ul {
	background: url(images/menu/sm_bg.png) repeat-y;
	width: 160px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 12px;
}
.nav2 .btm-bg {
	background: url(images/menu/sm_b.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}
.nav1 li ul {
	background: url(images/menu/sm_bg.png) repeat-y;
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 14px;
}

.nav1 li:hover li,
.nav1 li.active li {
	width: 100%;
	padding: 1px 0 2px;
	border-bottom: 1px #830d00 solid; /* colore separatore elementi secondo livello */
	background: none !important;
}

.nav1 li li a {
	color: #830d00 !important;
	background: none !important;
	font-weight:normal !important;
	line-height: normal;
	width: 156px;
	padding: 4px 3px 3px;
	text-indent: 1px;
}

.nav1 li:hover li a:hover,
.nav1 li.active li a:hover {
	color: #fff;
        /*background: #830d00 url(images/menu/sm_li_hov.png) repeat-x !important; /* sfondo menu secondo livello hover */
        /* background: #830d00 !important;  sfondo menu secondo livello hover */
	text-decoration: none;
	line-height: normal;
}
/*IE*/
.nav1 li li a:hover,
.nav1 li li a:hover {
	color: #fff !important;
	background: #830d00 !important;
	text-decoration: none;
	line-height: normal;
}
.nav1 .btm-bg {
	background: url(images/menu/sm_b.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}


.welcome 				{ width:640px; height:340px; overflow: hidden; position:relative; padding:0px; /*display:inline;*/ }
.rotator 				{ width:640px; height:340px ; display:inline; float:left; overflow:hidden; margin:0; padding:0;/* border:1px solid #830d00; */ -moz-border-radius:3px; border-radius:3px;}
.rotator img			{ width:640px; height:340px; margin:0; padding:0; border:0; }
.welcome .rotator div	{ width:640px; height:340px ; }
.welcome .rotator div.testi[class] 		{ background: url(images/bg-banner.png) repeat top left;}
.welcome .rotator div.testi 			{ width:290px; height:160px; position:absolute; top:165px; left:14px; cursor:pointer;cursor:hand; z-index:1000; box-shadow:5px 6px 10px #333; -webkit-box-shadow:5px 6px 10px #333; -moz-box-shadow:5px 6px 10px #333; -moz-border-radius:5px; border-radius:5px; border:1px solid #830d00; }

.welcome .rotator div.testi h2>a	 	{font-size:22px; text-align:left;  font-weight:bold; display:block; margin:10px; text-decoration:none; color:#830d00;}
.welcome .rotator div.testi h2>a:hover 		{color:#830d00; text-decoration:underline;}
.welcome .rotator div.testi p>a  		{font-size:16px; color:#000; font-weight:normal; padding:0; text-align:left; display:block; margin:5px 10px; clear:left; text-decoration:none }
.welcome .rotator div.testi p>a:hover		{text-decoration:underline;}


a.go-button:link, a.go-button:visited { font-size:15px; color:#830d00; padding:0; font-weight:bold; display:block; margin-top:40px; position:absolute; bottom:10px; right:10px; text-decoration:underline;}
a.go-button:hover { color:#830d00; text-decoration:none; }



/*---------------------------------------------------------- fine classi per body ---------------------------------------------------------- */





/*------------------------------- inizio classi per footer -------------------------------*/

#footerline			{ border-top: 1px dotted #134094;    clear: both;    /*float: left;*/    margin: 0 auto;    padding: 0;    width: 920px;	}
.c_footer			{ background:url(images/bg-content-bottom.png) transparent no-repeat bottom center; float:left; clear:both; width:980px; margin-bottom:30px; padding:0px 0px 20px 0px !important; }

/* menù bottom */
#bottomnav			{ display:block; float:left; clear:both; font:12px sans-serif; margin-bottom:10px; width:100%; text-align:center; color:#000; }
.bottomnav a			{ color:#000; text-decoration:underline; font-weight:bold; }
.bottomnav a:hover		{ color:#000; text-decoration:none; font-weight:bold; }


/* social network */
#social_link			{ clear:both; display:block; margin: 0px auto; width:100%; text-align:left; margin-bottom:20px; text-align:center; }
.social_link			{ font:11px Tahoma, sans-serif; color:#FFF; padding:2px 10px 20px 10px; }
.social_link a			{ margin-right:12px; margin-left:12px; }


/* contatti brevi fondo pagina */
#contact_info			{ clear:both; display:block; width:100%; text-align:center; margin:0px; }
.contact_info			{ font:11px Tahoma, sans-serif; color:#000; }
.contact_info p			{ line-height:130%; }
.contact_info a			{ font-weight:normal; color:#000; text-decoration:underline;}
.contact_info a:hover		{ font-weight:normal; color:#000; text-decoration:none;}


/* legal verbiage */
#copyright			{ display:block; float:none; clear:both; width:950px; margin:0px auto; text-align:center; }
.copyright			{ font:11px sans-serif; color:#000; font-style:italic; display:block; float:none; width:950px; margin:10px auto 10px auto; text-align:center; }

/*------------------------------- fine classi per footer -------------------------------*/


/* classi da aggiungere alla skin, utilizzate solo per il booking engine */
.cerca, .cerca:link, .cerca:visited {
  color:#830d00;
  font-size:11px;
  font-weight:bold;
  text-decoration:none;
  border: 1px solid #fff;
 border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-webkit-box-shadow: 2px 3px 5px #aaa;
-moz-box-shadow: 2px 3px 5px #aaa;
box-shadow: 2px 3px 5px #aaa;
 background: #FFF; /* old browsers */
 background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 33%); /* firefox */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(33%,#FFFFFF)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}

.cerca:hover {
  text-decoration:underline;
   font-size:11px;
   font-weight:bold;
background: #FFFFFF !important; /* old browsers */
 -webkit-box-shadow: 1px 1px 1px #aaa;
 -moz-box-shadow: 1px 1px 1px #aaa;
 box-shadow: 1px 1px 1px #aaa;
}
.btn-checkout:link, .btn-checkout:visited {
   color:#830d00;
   border: 1px solid #fff;
 border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-webkit-box-shadow: 2px 3px 5px #aaa;
-moz-box-shadow: 2px 3px 5px #aaa;
box-shadow: 2px 3px 5px #aaa;
 background: #FFFFFF; /* old browsers */
 background: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 66%); /* firefox */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(66%,#FFFFFF)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}
.btn-checkout:hover {
   background:#FFFFFF;
 -webkit-box-shadow: 1px 1px 1px #aaa;
 -moz-box-shadow: 1px 1px 1px #aaa;
 box-shadow: 1px 1px 1px #aaa;
}

/* correzione allineamento celle composizione camera in modulo availability form */
.searchmodule .roomcompositioncontainer table td { vertical-align:top; }
/* survey */
.total 
{
  font-size:30px;
  font-weight:bold;
}
.ui-progressbar 
{
 height:1.6em;
}
.progress td
{
 vertical-align:middle;
 height:35px;
 padding:0px 5px 0px 0px;
}
.progress .bar 
{
 width:220px;
}
.progress td.right 
{
 width:30px;
 text-align:center;
}
.surveydetails .progress td
{
 height:10px;
}
.surveydetails .progress .bar 
{
 width:200px;
}
.surveydetails .avg 
{
 font-size:18px;
 font-weight:bold;
}
.ui-widget-header 
{
 background:#388427; /* old browsers */
 background: -moz-linear-gradient(top, #85d56b 0%, #388427 33%); /* firefox */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85d56b), color-stop(33%,#388427)); /* webkit */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85d56b', endColorstr='#388427',GradientType=0 ); /* ie */

 border:1px solid #388427;
 border-radius:10px;
 -moz-border-radius:10px;
 -webkit-border-radius:10px; 
}
/* END survey */

#newsHotel { display:none }


/* aggiustamenti */
.BE .nav1 ul {
 margin-left:5px;
 width:950px;
}
#langs {
 margin-right:30px !important; 
}

#topnav {
    margin-right: 30px !important;
    white-space: nowrap;
    width: 460px !important;
}

a.disabled:link, a.disabled:visited {
    color: #FFFFFF !important;
}

.currstep {
 background-position: 0 -37px;
 height: 33px;
 line-height: 35px;
 background-color: #757F88;
 display: block;
 float: left;
 color: #FFFFFF !important;
 padding: 0 5px;
}

.BE .nav1 li a.disabled:hover {
 color: #000000 !important;
}

.BE .nav1 ul li {
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0 !important;
  padding-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
}

.BE .container {
 background: url(images/bg-content.png) transparent no-repeat top left !important;
 margin-top: 40px !important;
 width: 960px !important;
}

.BE .innerwrapperbe {
 margin-top: 0 !important;
 margin-left: none !important;
}

.availform, .cart, .room, .alternatecalendar, .products, .end, .cartrecap, .guestdata, .thankyoudetails {  
 margin-left: 10px;
 margin-right: 10px;
}

.ui-accordion  {
 font-size:90% !important;
}

/* END classi da aggiungere alla skin, utilizzate solo per il booking engine */


/*--------------------------------------------------------  Brand Refresh  -------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

#hotel_name, #topnav, #hotel_title, #langs	{ font-family: 'Noto Sans', sans-serif;display:inline-block; float:right; width:60%;margin-right:25px; text-align:right; padding:2px; }
#hotel_name		{float:left; width:20%;}
#topnav			{margin-top:25px;}
#langs			{margin-top:-11px;}
#hotel_title	{clear:right; margin:5px 25px;}
#hotel_title h1	{font-size:1em; text-align:right; margin:5px 0; }


.c_footer, .copyright, .contact_info, .contact_info p, .seolink		{font-size:12px;}
.SEOdiv		{margin:5px auto;}


.htbe {margin: 60px 22px -49px 0px!important;}